/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
@media only screen and (max-width: 767px) {
    body p,
    body ul,
    body ol,
    body li,
    body table,
    body td,
    body th,
    body span,
    body div {
        font-size: 16px;
    }
}
.table-2.compare-table tbody tr td:first-child {
    background-color: #e7603f;
    color: white; /* Ensures text is readable */
    font-weight: bold; /* Optional: Makes text bold */
    border-left-color:#e7603f
}